
QGIS Application - Bug report #10817

Gradinet color ramp with only one object not showing true color

2014-07-05 06:53 AM - baditaflorin -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19193

Description

If you make a gradient, and you put to have multiple stops, and you just select one entry, you will not see the true color, because of the

windows selector.

i illustrated this in 2 images i have attached

History

#1 - 2014-07-06 02:29 PM - Jürgen Fischer

- Category set to Symbology

#2 - 2014-07-07 03:49 AM - Giovanni Manghi

- OS version deleted (7)

- Operating System deleted (Windows)

- Status changed from Open to Feedback

I'm sorry, but I can't understand the issue. Can you explain again? thanks!

#3 - 2014-10-08 09:26 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
